.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.glyphicon-ok:before {
    content: "\e013";
}
.glyphicon-remove:before {
    content: "\e014";
}
.blue-steel {
    background: #4B77BE;
    color: #FFF!important;
}
.blue-steel:after {
    border-right-color: #4B77BE!important;
}
.blue-steel:after {
    border-right-color: #4B77BE;
}
.popover.right>.arrow {
    margin-top: 0px;
}
